TENDENCIAS

Facebook dejará de funcionar en las versiones antiguas de iOS y Android

Primero fue WhatsApp y, ahora, es el turno de Facebook. La red social por excelencia dejará de funcionar en las versiones más antiguas de Android. Los de Zuckerberg fijan el límite en Android 2.3 Gingerbread. La decisión  no afectará a un gran número de usuarios y les permitirá avanzar en el desarrollo de la plataforma.

La medida afectará también a iOS y Windows Phone, aunque se desconocea partir de qué versión ocurrirá.

Precisamente Google anunció también recientemente que dejaría de funcionar con versiones anteriores a Android 2.3 Gingerbread.

¿Qué alternativas hay a la versión de Android antigua?

facebook-android-ios-version-antigua-mediatrends

Facebook ha fijado el ‘apagón’ en finales de marzo. Si usas una versión anterior a Android 2.3 Gingerbread o la versión 55 de Facebook en Android (lanzada en noviembre de 2015) y la 10 de Messenger (agosto de 2014), tienes tres alternativas:

  • Si usas Android 4.0 o superior, debes actualizar la aplicación.
  • Si tienes Android 2.3, deberás desinstalarla y usar las versiones Messenger Lite y Facebook Lite.
  • Si tienes una versión anterior a Android 2.3, no te queda otra que usar la la red social desde el navegador web.

Aunque puede resultar llamativo, lo cierto es que los usuarios afectados con esta decisión son realmente pocos.

HACE 7 MESES

 

¿Tienes algo que añadir a esta historia? Compártelo en los comentarios.

Deja un comentario

2 comentarios

    Appreciating the commitment you put into your blog and in depth information you offer.
    It’s good to come across a blog every once in a
    while that isn’t the same out of date rehashed
    material. Wonderful read! I’ve saved your site and I’m adding your RSS
    feeds to my Google account.